{
  "string": [
    {
      "name": "module_desc",
      "value": "module description"
    },
    {
      "name": "EntryAbility_desc",
      "value": "description"
    },
    {
      "name": "EntryAbility_label",
      "value": "EZOpenSDK"
    },
    {
      "name": "dependency_reason_internet",
      "value": "Please allow internet permission for stream"
    },
    {
      "name": "dependency_reason_camera",
      "value": "Please allow camera permission for wifi config"
    },
    {
      "name": "dependency_reason_microphone",
      "value": "Please allow microphone permission for intercom"
    },
    {
      "name": "dependency_reason_wifi",
      "value": "Please allow wifi permission for wifi config"
    },
    {
      "name": "server_area",
      "value": "ServerArea:"
    },
    {
      "name": "explain_of_server_area",
      "value": "Note: choose area according to country of using your country"
    },
    {
      "name": "explain_of_app_key",
      "value": "obtain from developer website or technical support"
    },
    {
      "name": "specified_device",
      "value": "specified device"
    },
    {
      "name": "tip_specified_device",
      "value": "(optional)input a specified device to only show it in device list!"
    },
    {
      "name": "start_to_experience",
      "value": "start to experience !"
    },
    {
      "name": "login_by_ezviz_account",
      "value": "start experience by ezviz account"
    },
    {
      "name": "done",
      "value": "OK"
    },
    {
      "name": "cancel",
      "value": "Cancel"
    },
    {
      "name": "retry",
      "value": "Try Again"
    },
    {
      "name": "alert_title",
      "value": "Prompt"
    },
    {
      "name": "delete",
      "value": "Delete"
    },
    {
      "name": "complete",
      "value": "Completed"
    },
    {
      "name": "push_slider_msg",
      "value": "Handle the notification by yourself."
    },
    {
      "name": "api_mirror_test",
      "value": "Image Flipping API Test"
    },
    {
      "name": "api_getting_device_list",
      "value": "Getting the device list..."
    },
    {
      "name": "api_get_device_list_fail",
      "value": "Getting device list failed."
    },
    {
      "name": "api_flip_over",
      "value": "The device channel image is flipping..."
    },
    {
      "name": "api_flip_over_result",
      "value": "Result"
    },
    {
      "name": "ad_scan_qr_title",
      "value": "Scan QR Code"
    },
    {
      "name": "ad_allow_camera",
      "value": "Allow device to access your camera on Settings-Privacy-Camera on your iPhone."
    },
    {
      "name": "ad_not_support_scan",
      "value": "This QR code is not supported. Input manually."
    },
    {
      "name": "ad_result_title",
      "value": "Result"
    },
    {
      "name": "ad_adding_msg",
      "value": "Adding. Please wait..."
    },
    {
      "name": "ad_connect_net",
      "value": "Connect to Network"
    },
    {
      "name": "ad_add",
      "value": "Add"
    },
    {
      "name": "ad_restart_title",
      "value": "Reboot"
    },
    {
      "name": "ad_restart_tip",
      "value": "Long press Reset on the device for 10 seconds, and wait for about 30 seconds until the device is rebooted."
    },
    {
      "name": "ad_restart_done",
      "value": "Rebooted."
    },
    {
      "name": "ad_get_device_info_msg",
      "value": "Searching for device information. Please wait..."
    },
    {
      "name": "ad_already_added",
      "value": "This device is already added."
    },
    {
      "name": "ad_added_by_others",
      "value": "This device is already added."
    },
    {
      "name": "ad_not_exist",
      "value": "This device is not exist"
    },
    {
      "name": "get_info_fail",
      "value": "Searching for failed. Poor network."
    },
    {
      "name": "ad_input_manual",
      "value": "Manual Input"
    },
    {
      "name": "ad_scan_qr_hint",
      "value": "Place the QR code in the box to automatically scan"
    },
    {
      "name": "device_check_network",
      "value": "Please check network"
    },
    {
      "name": "device_user_not_own_device",
      "value": "it's not your device"
    },
    {
      "name": "device_user_enable_terminal_bindling",
      "value": "user has enabled terminal binding. Please go to the App to disable terminal binding first"
    },
    {
      "name": "device_delete_failed",
      "value": "delete device failed，error code: %s"
    },
    {
      "name": "device_camera_list_title",
      "value": "Device Channel List"
    },
    {
      "name": "device_isnot_camera_device",
      "value": "Device is not a camera device"
    },
    {
      "name": "device_input_vierify_code",
      "value": "Input the device verification code."
    },
    {
      "name": "device_verify_code_wrong",
      "value": "Incorrect verification code."
    },
    {
      "name": "device_upgrade_title",
      "value": "Upgrade Device "
    },
    {
      "name": "device_upgrade_success",
      "value": "Upgraded."
    },
    {
      "name": "device_upgrading",
      "value": "Upgrading."
    },
    {
      "name": "device_modify_name_title",
      "value": "Edit Device Name"
    },
    {
      "name": "device_quality_select_tip",
      "value": "Select camera quality"
    },
    {
      "name": "device_quality_high",
      "value": "HD"
    },
    {
      "name": "device_quality_median",
      "value": "Balance"
    },
    {
      "name": "device_quality_low",
      "value": "Fluent"
    },
    {
      "name": "device_quality_super",
      "value": "UHD"
    },
    {
      "name": "device_quality_extreme",
      "value": "Extrene"
    },
    {
      "name": "device_quality_3k",
      "value": "3K"
    },
    {
      "name": "device_quality_4k",
      "value": "4K"
    },
    {
      "name": "preview_ptz",
      "value": "PTZ"
    },
    {
      "name": "preview_talk",
      "value": "Two-way Audio"
    },
    {
      "name": "preview_capture",
      "value": "Snapshot"
    },
    {
      "name": "preview_record",
      "value": "Video"
    },
    {
      "name": "device_play_fail",
      "value": "Playing failed(%s)."
    },
    {
      "name": "device_input_verify_code",
      "value": "Input the password of video or picture."
    },
    {
      "name": "device_verify_code_tip",
      "value": "Your video is encrypted. Enter the password to view. The initial password is the verification code on the camera label. If there is no verification code, enter <i>ABCDEF</i> (password is case-sensitive)."
    },
    {
      "name": "device_tip_title",
      "value": "Prompt"
    },
    {
      "name": "talk_select_msg",
      "value": "select talk mode"
    },
    {
      "name": "device_talkback_current_device",
      "value": "Current device intercom"
    },
    {
      "name": "device_talkback_nvr_channel_device",
      "value": "nvr channel device talkback"
    },
    {
      "name": "device_restart_talk",
      "value": "Enabling two-way audio. Please wait..."
    },
    {
      "name": "device_save_gallery",
      "value": "Saved to the albums."
    },
    {
      "name": "playback_sdcard_storage",
      "value": "Video in SD Card"
    },
    {
      "name": "playback_cloud_storage",
      "value": "Cloud Storage"
    },
    {
      "name": "playback_sdk_cloud_storage",
      "value": "SDK Cloud Storage"
    },
    {
      "name": "playback_record_empty",
      "value": "No video found"
    },
    {
      "name": "playback_record_download_start",
      "value": "download start..."
    },
    {
      "name": "playback_record_download_success",
      "value": "download success"
    },
    {
      "name": "playback_record_download_failed",
      "value": "download failed"
    },
    {
      "name": "playback_record_download_downloading",
      "value": "this video is already being downloaded"
    },
    {
      "name": "device_analogue_camera",
      "value": "Analog Channel"
    },
    {
      "name": "device_digital_camera",
      "value": "Digital Channel"
    },
    {
      "name": "device_lan_device_list_title",
      "value": "LAN Device List"
    },
    {
      "name": "device_active_device",
      "value": "Activate Device"
    },
    {
      "name": "device_set_pw_tip",
      "value": "Set the password with 8 to 16 characters."
    },
    {
      "name": "device_set_pw",
      "value": "Set Password"
    },
    {
      "name": "device_pw_empty",
      "value": "The password is required."
    },
    {
      "name": "device_pw_length_error",
      "value": "Invalid password length."
    },
    {
      "name": "device_active_fail",
      "value": "Activation failed."
    },
    {
      "name": "device_login_fail",
      "value": "Login failed."
    },
    {
      "name": "device_login_device",
      "value": "Log in to Device"
    },
    {
      "name": "device_input_account_pw",
      "value": "Input the user name and password."
    },
    {
      "name": "device_account",
      "value": "User Name"
    },
    {
      "name": "device_password",
      "value": "Password"
    },
    {
      "name": "device_account_pw_empty",
      "value": "The user name or password is required."
    },
    {
      "name": "device_lan_preview_title",
      "value": "Live View via LAN"
    },
    {
      "name": "device_directinner_playbackrate_not_support",
      "value": "This device does not support playback rate setting when directly connected to the internal network"
    },
    {
      "name": "device_playbackrate_not_support",
      "value": "This device does not support playback rate setting"
    },
    {
      "name": "dmessage_title",
      "value": "Message%s"
    },
    {
      "name": "message_read",
      "value": "Mark as Read(%s)"
    },
    {
      "name": "message_deleting",
      "value": "Deleting. Please wait..."
    },
    {
      "name": "message_count_limit",
      "value": "Up to 10 messages are allowed."
    },
    {
      "name": "message_setting",
      "value": "Marking as read. Please wait..."
    },
    {
      "name": "message_sunday",
      "value": "Sunday"
    },
    {
      "name": "message_monday",
      "value": "Monday"
    },
    {
      "name": "message_tuesday",
      "value": "Tuesday"
    },
    {
      "name": "message_wednesday",
      "value": "Wednesday"
    },
    {
      "name": "message_thursday",
      "value": "Thursday"
    },
    {
      "name": "message_friday",
      "value": "Friday"
    },
    {
      "name": "message_saturday",
      "value": "Saturday"
    },
    {
      "name": "message_today",
      "value": "Today"
    },
    {
      "name": "message_from",
      "value": "From"
    },
    {
      "name": "message_detail",
      "value": "Details"
    },
    {
      "name": "message_file_search_fail",
      "value": "Searching for files failed."
    },
    {
      "name": "message_square_test",
      "value": "Video Gallery Type Test"
    },
    {
      "name": "setting_device_set_title",
      "value": "Set Device"
    },
    {
      "name": "setting_device_name",
      "value": "Device Name"
    },
    {
      "name": "setting_device_serial",
      "value": "Serial No."
    },
    {
      "name": "setting_device_version",
      "value": "Current Version"
    },
    {
      "name": "setting_device_new_version",
      "value": "Latest Version"
    },
    {
      "name": "setting_defense_status",
      "value": "Privacy Mask Status:"
    },
    {
      "name": "setting_sleep_mode",
      "value": "Sleepy Mode"
    },
    {
      "name": "setting_home_mode",
      "value": "At-Home Mode"
    },
    {
      "name": "setting_out_mode",
      "value": "Outdoor Mode"
    },
    {
      "name": "setting_ignore_code",
      "value": "Encrypting video or picture is not supported by security control panel."
    },
    {
      "name": "setting_action_detect",
      "value": "Motion Detection Alarm"
    },
    {
      "name": "setting_secure_code",
      "value": "Encrypt Video and Picture"
    },
    {
      "name": "setting_cloud_storage",
      "value": "Cloud Storage"
    },
    {
      "name": "setting_hardware_decoding",
      "value": "Hardware decoding"
    },
    {
      "name": "setting_device_update",
      "value": "Update"
    },
    {
      "name": "setting_device_updating",
      "value": "Updating..."
    },
    {
      "name": "setting_device_update_complete",
      "value": "Update complete"
    },
    {
      "name": "setting_opration_fail",
      "value": "Operation failed."
    },
    {
      "name": "setting_opration_success",
      "value": "Completed."
    },
    {
      "name": "setting_switching",
      "value": "Switching. Please wait..."
    },
    {
      "name": "setting_device_security_check",
      "value": "Security Authentication"
    },
    {
      "name": "setting_input_code_plz",
      "value": "Input the device verification code (6 characters on the device label)."
    },
    {
      "name": "wifi_add_device_title",
      "value": "Step 3, add device."
    },
    {
      "name": "wifi_connecting_net",
      "value": "Connecting to Wi-Fi. Please wait."
    },
    {
      "name": "wifi_register_server",
      "value": "Register Server"
    },
    {
      "name": "wifi_bind_account",
      "value": "bind your account"
    },
    {
      "name": "wifi_already_configed",
      "value": "The Wi-Fi is configured."
    },
    {
      "name": "wifi_registering_server",
      "value": "Registering the server."
    },
    {
      "name": "wifi_bind_account_result",
      "value": "Link to your account to finish."
    },
    {
      "name": "wifi_already_registered_server",
      "value": "Registered to the EZVIZ platform."
    },
    {
      "name": "wifi_config_fail",
      "value": "Setting Wi-Fi failed. Try again or return to check the Wi-Fi password."
    },
    {
      "name": "wifi_register_fail",
      "value": "Wi-Fi is configured, but login failed. Check the network and try again."
    },
    {
      "name": "wifi_bind_fail",
      "value": "Wi-Fi is configured, but blinding account failed. Try again."
    },
    {
      "name": "wifi_add_fail",
      "value": "Adding failed."
    },
    {
      "name": "wifi_add_success",
      "value": "Added"
    },
    {
      "name": "wifi_connect_wifi_title",
      "value": "Step 2, connect to Wi-Fi."
    },
    {
      "name": "wifi_prepare_title",
      "value": "Step 1, prepare for the device."
    },
    {
      "name": "wifi_device_power_tip",
      "value": "Wait for about 30 seconds until the device is rebooted after the device is power on."
    },
    {
      "name": "wifi_device_start_ready",
      "value": "The device is already started and it is the first time to configure with network."
    },
    {
      "name": "wifi_config_wifi_ago",
      "value": "This device is configured with network before."
    },
    {
      "name": "wifi_connect_wifi_tip",
      "value": "If you are using a dual band router, please do not connect the camera to Wi-Fi in the 5G frequency band"
    },
    {
      "name": "wifi_connect_wifi_name",
      "value": "Please enter your Wi-Fi name"
    },
    {
      "name": "wifi_connect_wifi_password",
      "value": "Please enter your Wi-Fi password"
    },
    {
      "name": "ui_last_update",
      "value": "Last Updated:"
    },
    {
      "name": "ui_last_update_empty",
      "value": "Last Updated: No record."
    },
    {
      "name": "ui_just_now",
      "value": "Recently"
    },
    {
      "name": "ui_min_ago",
      "value": "minute(s) ago"
    },
    {
      "name": "ui_hour_ago",
      "value": "hour(s) ago"
    },
    {
      "name": "ui_day_ago",
      "value": "day(s) ago"
    },
    {
      "name": "ui_month_ago",
      "value": "month(s) ago"
    },
    {
      "name": "ui_year_ago",
      "value": "year(s) ago"
    },
    {
      "name": "device_mine",
      "value": "Me"
    },
    {
      "name": "device_shared",
      "value": "Share"
    },
    {
      "name": "no_mic_permission",
      "value": "No microphone permissions"
    },
    {
      "name": "not_support_talk",
      "value": "Equipment does not support intercom"
    },
    {
      "name": "wifi_info_no_wifi_msg",
      "value": "please connect Wi-Fi"
    },
    {
      "name": "wifi_info_setting",
      "value": "setting"
    },
    {
      "name": "wifi_mode_select_msg",
      "value": "select config mode"
    },
    {
      "name": "wifi_mode_ap",
      "value": "AP config(blue shining)"
    },
    {
      "name": "wifi_mode_link",
      "value": "Link config(blue shining)"
    },
    {
      "name": "wifi_mode_normal",
      "value": "normal config(blue red shining)"
    },
    {
      "name": "wifi_mode_wifi_connect",
      "value": "connect Wi-Fi of device"
    },
    {
      "name": "wifi_mode_wifi_connect_tip",
      "value": "Automatic connection to device hotspot failed or system version is too low. Please connect your phone to the device Wi-Fi by following these steps:"
    },
    {
      "name": "wifi_step_one_msg",
      "value": "The Wi-Fi information of the devices to be connected is as follows:"
    },
    {
      "name": "wifi_step_one_name",
      "value": "Name:"
    },
    {
      "name": "wifi_step_one_pwd",
      "value": "Password:"
    },
    {
      "name": "wifi_step_one_copy",
      "value": "Copy password"
    },
    {
      "name": "wifi_step_two_msg",
      "value": "Enter Wi-Fi setting of iPhone, connect Wi-Fi:%s with password above."
    },
    {
      "name": "wifi_step_two_setting",
      "value": "Enter settings interface"
    },
    {
      "name": "wifi_step_three_msg",
      "value": "Return to demo, wait for connection with the device, and automatically proceed to the next step after success"
    },
    {
      "name": "wifi_mode_wifi_connect_note",
      "value": "Note: The default hotspots on the device are prefixed with EZVIZ. If your device is a custom device (the prefix may be SoftAP or other), the corresponding hotspot password is also a corresponding prefix. Prefixes can be configured in advance in the GlobalKit.ets class."
    },
    {
      "name": "wifi_mode_wifi_connect_add_tip",
      "value": "Suggest that the device prompt indicates a successful WiFi connection, and then initiate the addition of the device after successfully registering with the platform."
    },
    {
      "name": "wifi_ap_add_device_title",
      "value": "adding device"
    },
    {
      "name": "wifi_ap_add_device_loading",
      "value": "adding device, please wait..."
    },
    {
      "name": "wifi_ap_add_device_timeout",
      "value": "timeout, add device fail"
    },
    {
      "name": "wifi_mode_sound",
      "value": "sound config(blue red shining)"
    },
    {
      "name": "wifi_mode_line",
      "value": "line connect"
    },
    {
      "name": "wifi_turn_on_location",
      "value": "Please turn on Location."
    },
    {
      "name": "wifi_setting_location_tip",
      "value": "Location is off. Please go to [Settings]> [Privacy] > [Location Services] to enable it."
    },
    {
      "name": "wifi_enable_now",
      "value": "Enable now"
    },
    {
      "name": "wifi_later",
      "value": "Later"
    },
    {
      "name": "tip_of_bad_net",
      "value": "can not connect to server, please check your phone network!"
    },
    {
      "name": "login_expire",
      "value": "invalid AppKey or AccessToken, please login again!"
    },
    {
      "name": "login_empty_appkey",
      "value": "AppKey is empty"
    },
    {
      "name": "login_empty_accesstoken",
      "value": "AccessToken is empty"
    },
    {
      "name": "login_server_area_select",
      "value": "please select server area"
    },
    {
      "name": "login_exit",
      "value": "Confirm to login out"
    },
    {
      "name": "dmessage_edit",
      "value": "edit"
    },
    {
      "name": "ez_refresh_fail",
      "value": "refresh failed"
    },
    {
      "name": "ez_load_fail",
      "value": "load failed"
    },
    {
      "name": "ez_refresh_success",
      "value": "refresh successful"
    },
    {
      "name": "ez_load_success",
      "value": "load successful"
    },
    {
      "name": "dialog_ok",
      "value": "OK"
    },
    {
      "name": "dialog_cancel",
      "value": "Cancel"
    },
    {
      "name": "device_input_placeholder",
      "value": "Input the device name"
    },
    {
      "name": "device_notice_placeholder",
      "value": "Up to 50 characters are allowed."
    },
    {
      "name": "device_save",
      "value": "Save"
    },
    {
      "name": "ez_loading_more",
      "value": "Loading more datas..."
    },
    {
      "name": "back",
      "value": "Back"
    },
    {
      "name": "ad_input_manual_serial",
      "value": "9-bit serial No. on the device."
    },
    {
      "name": "ad_input_manual_verify",
      "value": "verify code"
    },
    {
      "name": "ad_input_manual_next",
      "value": "Next"
    },
    {
      "name": "ad_get_device_info_status_no_wifi",
      "value": "Network disconnected."
    }
  ]
}